<div class="modal fade" id="modalPostVotesList" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel" data-lang="{{- 'global.post.votes_list' -}}">
                    {{- 'global.post.votes_list'|trans -}}
                </h4>
            </div>
            <div class="modal-body">
                <div id="vote-list-modal">
                    {%- for vote in post.active_votes.votes -%}
                        <div class="comments-single votes-lists post">
                            {%- include 'AppBundle:Comment/Structure:avatar.html.twig' with { postVotes: true } -%}
                            {%- include 'AppBundle:Comment/Structure:header.html.twig' with { postVotes: true } -%}
                            {%- include 'AppBundle:Comment/Structure:vote.html.twig' with { postVotes: true } -%}
                        </div>
                    {%- endfor -%}
                </div>
            </div>
        </div>
    </div>
</div>